ECHO(1)

NAVN
echo - vis en tekstlinje

SYNOPSIS
echo [KORT-FLAG]... [STRENG]...
echo LANGT-FLAG

BESKRIVELSE

Ekko STRENGene til standard-ud.

-n  udskriv ikke afsluttende linjeskiftstegn

-e  aktivér fortolkning af omvendt skråstregsnotation

-E  deaktivér fortolkning af omvendt skråstregsnotation (standard)

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Hvis -e er givet, vil følgende sekvenser genkendes:

\\  omvendt skråstreg

\a  alarm (BEL)

\b  tilbage (backspace)

\c  foretag ingen yderligere udskrift

\e  undvigesekvens

\f  sideskift

\n  ny linje

\r  vognretur

\t  vandret tabulator

\v  lodret tabulator

\0NNN
    byte med oktal værdi NNN (1 til 3 cifre)

\xHH
    byte med hexadecimal værdi HH (1 til 2 cifre)

BEMÆRK: din skal har måske sin egen version af echo, som normalt erstatter versionen beskrevet her. Referér venligst til din skals dokumentation for detaljer angående de understøttede flag.

BEMÆRK: printf(1) er et foretrukkent alternativ, der ikke har problemer med at lave tilvalgs-lignende strenge.

FORFATTER
Skrevet af Brian Fox og Chet Ramey.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
printf(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/echo>
eller lokalt tilgængelig via: info '(coreutils) echo invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.